/*DG*/

.spacer{clear:both;}
.spacer0{clear:both;font-size:0;height:0;}
.spacerleft0{clear:left;font-size:0;height:0;}
.spacerright0{clear:right;font-size:0;height:0;}

html{color:#000;}
body{background:#ededed;margin:0;padding:0;font-family:Arial, sans-serif;font-size:12px;color: #000;box-sizing:border-box;}
ul{list-style-type:none;margin:0;padding:0;}
input,textarea{font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color:inherit;text-decoration:none;vertical-align:bottom !important;}
a:hover{text-decoration:underline;vertical-align:bottom !important;}

h1{color:#726a5d;}
h2{color:#06a5d9;line-height: 40px;font-size: 30px;font-weight: bold;}
h2 span{color:#f59b0d;}
h3{color:#009ee0;line-height: 25px;text-transform: uppercase;font-weight: bold;font-size:16px;margin:1em 0;}
h4{color:#333333;line-height: 30px;padding-left:5px;}
em{font-style:italic;}
sub{font-size: 0.6em;}
.hide{display: none;}

.form-control:focus{-webkit-box-shadow: none;box-shadow: none;}
.btn-primary{border-color: #06a5d9;background-color: #06a5d9;}
.btn-primary:hover{border-color: #044358;background-color: #044358;}

h3.titre_bandeau{line-height: 68px;color:#FFF;font-size: 26px;font-weight: bold;background:#0abdf7;text-transform: none;padding-left: 10px;}

.container{position: relative;width: 1100px;margin: 0 auto;max-width: 1100px;padding: 0;}

/* HEADER */
    #header{position: relative;background:.000;}
    #header h1{position: absolute;z-index:100;margin-left: 180px;margin-top: 70px;color:#FFF;text-shadow: 1px 1px 2px #000;}
    #header .logo{position: absolute;z-index:100;display: block;margin-left: 30px;margin-top: 50px;width: 343px;height: 180px;background: url(../images/logo.png) no-repeat left center;text-indent:-5000px;}
    #header .logo img.print{display: none;}
    #header .accroche{font-family:Verdana, sans-serif;font-size: 24px;color: #FFF;font-weight: bold;text-align: center;}
    
    .diapos{height: 250px;overflow: hidden;position: relative;}
    .owl-dots{z-index: 111;position: absolute;right: 10px;bottom:0;}
    .owl-theme .owl-dots .owl-dot span{background-color: #0ABDF7 !important;}
    .owl-theme .owl-dots .owl-dot.active span{background-color: #FFF !important;}

/* FOOTER */
    .footer{position: relative;clear: both;margin-top:0px;background: #1F1F1F;color:#FFF;}
    .footer .col{padding:25px;}
    .footer a{color:#FFF;}
    .footer a:hover{color:#009ee0;text-decoration: none;}

    .menu_footer{margin-top:15px;}
    .menu_footer > li.titre{display:inline-block;margin:10px 20px;}
    .menu_footer > li.titre > a{font-weight:bold;text-transform:uppercase;font-size:12px;}
    .menu_footer li ul{display:block;margin-left:10px;}

    .footer .reseausocial{padding: 15px 0;}
    .footer .reseausocial a {background-color: #ffffff; border-radius: 50%;color: #555555; display: inline-block;font-size: 16px;width: 42px;height: 42px;line-height: 42px;text-align: center;
        transition-delay: 0s; transition-duration: 0.25s;transition-property: all;transition-timing-function: ease; }
    .footer .reseausocial a:hover {background-color: #a72f2f;color: #FFF;}
    .footer .reseausocial a i{transition-delay: 0s;transition-duration: 0.3s;transition-property: all;transition-timing-function: ease;}
    .footer .reseausocial a:hover i {animation-delay: 0s;animation-direction: normal;animation-duration: 0.3s;animation-fill-mode: forwards;animation-iteration-count: 1;animation-name: toRightFromLeft;animation-play-state: running;animation-timing-function: ease;color: #ffffff;}
    .footer .reseausocial a.fb:hover {background-color: #3B5A9A;}
    .footer .reseausocial a.tw:hover {background-color: #00AEF0;}
    .footer .reseausocial a.ig:hover {background-color: #D93175;}
    .footer .reseausocial a.lk:hover {background-color: #007BB6;}
    .footer .reseausocial a.yt:hover {background-color: #FF0000;}

/* NAVIGATION */
    .navbar{padding: 0;padding: .5rem -1rem;background: #0bc0fc;
        background: -moz-linear-gradient(top,  #0bc0fc 0%, #05a4d8 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0bc0fc), color-stop(100%,#05a4d8));
        background: -webkit-linear-gradient(top,  #0bc0fc 0%,#05a4d8 100%);
        background: -o-linear-gradient(top,  #0bc0fc 0%,#05a4d8 100%);
        background: -ms-linear-gradient(top,  #0bc0fc 0%,#05a4d8 100%);
        background: linear-gradient(to bottom,  #0bc0fc 0%,#05a4d8 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0bc0fc', endColorstr='#05a4d8',GradientType=0 );}
    #navbarSupportedContent{ }
    .navbar-nav{width:100%;justify-content: space-around;}
    .navbar-nav .nav-item{position: relative;}
    .navbar-nav .nav-link{display: block;color:#FFF;white-space: nowrap;text-transform: uppercase;font-size: 14px;padding: 10px 20px !important;}
    .navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus,
    .navbar-nav .open > a, .navbar-nav .open > a:hover, .navbar-nav .open > a:focus,
    .navbar-nav > li:hover{color: #FFF;background:#044358;color: #0abdf8;}
    .navbar-nav li ul.dropdown-menu{font-size: 1.2em;margin-top: 0;-webkit-box-shadow: 0 10px 15px -10px #808080;
        box-shadow: 0 10px 15px -10px #808080;}
    .navbar-nav li li a{display: block;white-space: nowrap;padding: 3px 20px;text-decoration: none;color:#262626;}
    .navbar-nav li li a:hover{background-color: #f5f5f5;}

    .navbar-nav li:hover .dropdown-menu {
        display: block;
    }
    

/* RECHERCHE */
    #search{padding: 5px;}
    #search form{position: relative;}
    #search form input.champ{width: 100%;border:1px solid #333;border-radius:8px;background-color: #fff;color:#333;font-style: italic;line-height: 30px;padding:7px;}
    #search form input.submit{color:#FFF;border:0 none;line-height: 28px;border-radius:3px;padding:5px;position: absolute;width: 25px;margin-left:-87px;margin-top:2px;cursor: pointer;top:0;right:2px;
        background: #afcb51; /* Old browsers */
        background: -moz-linear-gradient(top,  #afcb51 0%, #afcb51 50%, #97b141 50%, #97b141 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afcb51), color-stop(50%,#afcb51), color-stop(50%,#97b141), color-stop(100%,#97b141)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #afcb51 0%,#afcb51 50%,#97b141 50%,#97b141 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #afcb51 0%,#afcb51 50%,#97b141 50%,#97b141 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #afcb51 0%,#afcb51 50%,#97b141 50%,#97b141 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #afcb51 0%,#afcb51 50%,#97b141 50%,#97b141 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afcb51', endColorstr='#97b141',GradientType=0 ); /* IE6-9 */

    }
    .ui-autocomplete{z-index: 1099;}
    .ui-autocomplete .ui-menu-item{}
    .ui-autocomplete .ui-menu-item .ui-state-focus{background: none;border:0;color:#000;}

/* LANGUES */

/* COLONNE */
    #colonne{background: #FFF;padding-top:25px;border: 1px solid #d3d3d3;border-top: 0;
        -webkit-box-shadow:inset 0 10px 15px -10px #808080;
        box-shadow:inset 0 10px 15px -10px #808080;}
    #colonne .box{margin-bottom: 25px;}

    #colonne .page_colonne{}
    #colonne .page_colonne h2{font-size: 18px;color: #2f2f2f;line-height: normal;}
    #colonne .page_colonne h3{margin: 0;}

/* PAGES */
    #page{
        position: relative;margin:0 0 20px 0px;min-height: 300px;
        -webkit-box-shadow:inset 0 10px 15px -10px #808080;
        box-shadow:inset 0 10px 15px -10px #808080;
    }
    .page{padding: 25px 20px;}
    .page h2{}
    .page p{margin: 1em 0;}
    .page img.left {border: 1px solid #000;float: left;margin-right: 15px;padding: 0px;}
    .page .texte_bleu{color:#009ee0;}
    .page .page_pdf{text-align:right;line-height: 25px;}
    .page .page_pdf a{color:#009ee0;font-size:14px;font-weight:bold;}
    .page .page_pdf i{font-size:22px;color:#000;}

    .page_texte a, .texte a{color:#009ee0;}

    #test{}
    #test li{display:block;padding:5px;}
    #test li i{color:#009EE0;}
    #test li a{}
    #test li a:hover{color:#009EE0;}

/* HOMEPAGE */    
    .page_home_texte{text-align: justify;font-size: 12px;}
    .page_home_texte h2{text-align: left;}

    .page_home_blocs{}
    .page_home_blocs ul{text-align: right;}
    .page_home_blocs ul li{display:inline-block;height:150px;margin:0;border: 1px solid #000;}
    .page_home_blocs ul li img{display: block;max-width:100%;}
    .page_home_blocs ul li .no-image{width:310px;height:208px;background:#CCC;}
    .page_home_blocs ul li a{display:block;text-align:center;color:#FFF;line-height: 33px;font-size: 14px;text-decoration: none;
        background: #009ee0; /* Old browsers */
    background: -moz-linear-gradient(top,  #009ee0 0%, #1bb9ea 50%, #1bb9ea 51%, #00a7e3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ee0), color-stop(50%,#1bb9ea), color-stop(51%,#1bb9ea), color-stop(100%,#00a7e3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #009ee0 0%,#1bb9ea 50%,#1bb9ea 51%,#00a7e3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #009ee0 0%,#1bb9ea 50%,#1bb9ea 51%,#00a7e3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #009ee0 0%,#1bb9ea 50%,#1bb9ea 51%,#00a7e3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #009ee0 0%,#1bb9ea 50%,#1bb9ea 51%,#00a7e3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ee0', endColorstr='#00a7e3',GradientType=0 ); /* IE6-9 */
    }


    #actus{}
    #actus h2{font-size:28px;font-weight: bold;margin-top:10px;}
    #actus ul li{padding-top:10px;}

    #actus ul li .titre{padding: 2px 0;color: #FFF;text-transform: uppercase;font-weight: bold;font-size: 14px;margin:10px 0 0 0 ;line-height: normal;}
    #actus ul li .texte{margin:3px 0;}
    #actus ul li .lien{text-align: right;padding-right: 10px;}
    #actus ul li .lien a{color: #FFF;}
    #actus ul li .lien a i{font-size: 14px;}


/* CONTACT */
    #form_contact{padding:5px 20px;width:100%;}
    #form_contact form{margin-top:15px;}
    #form_contact .ligne{margin-top:10px;}
    #form_contact .input{display:inline-block;}
    #form_contact .label{display:inline-block;padding:0 5px;width:100px;font-size: 12px;}
    #form_contact .label2{display:inline-block;padding:0 5px;font-size: 12px;}
    #form_contact .champ{display: inline-block;color:#555;border:1px solid #CCC;width:280px;margin-left:5px;padding:5px 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
    #form_contact .champ_tel{width:140px !important;}
    #form_contact .champ_cp{width:113px !important;}
    #form_contact .champ_email{width:410px !important;}
    #form_contact .champ_case{color:#555;border:0px solid #CCC;width:auto;margin-left:5px;padding:3px 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
    #form_contact .textarea{color:#555;border:1px solid #CCC;width:280px;height:auto;margin-left:5px;padding:3px 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
    #form_contact .ligne_submit{width:600px;margin:10px 0;background:none;padding-top:15px;text-align: right;}
    #form_contact .btn_envoyer_contact{display: inline-block;color:#FFF;border:0 none;border-radius: 0;background:#91BE20;padding:5px 15px;border: solid #FFF 1px;border-radius: 5px;}
    .obligatoire{color:#F8931F;display:inline-block;/*margin-left:10px;*/}
    #form_contact input.error, #form_contact textarea.error{background:#f5f5f5;}
    #form_contact label.error{border:0 none !important;font-style:italic;color: #06A5D9;}
    
    #map{width:450px;height:250px;float:right;}

/* ACTUALITES */

    #colonne_actu{}
    #liste_actus{width:289px;margin-bottom:30px;}
    #liste_actus li{}
    #liste_actus li a{display:block;width:279px;color:#3d3d3d;text-transform: uppercase;
      font-weight: bold;text-decoration: none;padding:5px 10px 5px;overflow: hidden;border-bottom:3px solid #009ee0;}
    #liste_actus li a:hover{background-position:0 -41px !important;}
    #liste_actus li a.actif{background-position:0 -41px !important;}
    #liste_actus li a span{color: #787878;font-weight: normal;display: block;}
    #liste_actus li a:hover span{}
    #liste_actus li a.actif span{}

    #actu{;}
    #actu .date{color: #f2c816;font-size: 12px;font-weight: bold;}
    #actu .titre{font-family: Arial, Helvetica, sans-serif;font-size: 20px;}
    #actu .texte{min-height:133px;margin-bottom:50px;}

/* FIL ARIANE */

    #ariane{display: none;background-color: transparent;height: 35px;line-height: 35px;color: #333;font-size: 12px;text-indent:10px;font-weight: bold;}
    #ariane a{text-decoration:none !important;}
    #ariane a:hover{text-decoration:underline !important;}

/* MESSAGES RETOUR & MESSAGES DIVERS */
    .msg_erreur{text-align:center;color:red;font-weight:bold;}
    .msg_ok{text-align:center;color:green;font-weight:bold;}

    .message_simple{font-weight: bold;font-size:20px;text-align: center;margin: 50px;}

/* COOKIES */

    #cookie-banner {
      display: block;
      position: fixed;
      bottom: 0;left:0;
      width: 100%;z-index: 10000;
    }

    #cookie-banner-message{
        background-color:#fff;text-align:center;padding:10px;font-size:12px;border-bottom:1px solid #eeeeee;
    }
    #inform-and-consent{
      width: 450px;background-color:#FFF; border: 1px solid #cccccc; padding :10px 10px;text-align:center; position: fixed; top:30px; left:50%; margin-top:0px; margin-left:-225px; z-index:100000; opacity:1     
    }
    #cookie-dialog {
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 70%;
    }

/* SCROLL TO TOP */
    #scrollToTop a{
    position: fixed;
    right: 20px;
    bottom: 10px;
    width: 40px;height: 40px;text-indent: -5000px;
    background:transparent url(../images/b_top.png) no-repeat top left;
    /*background-color: rgb(255,255,255); /** rgba fallback* 
    background-color: rgba(255,255,255, 0.7); */
    }
    #scrollToTop a:hover{
    /*box-shadow: 0px 0px 5px #222;
    -moz-box-shadow: 0px 0px 5px #222;
    -webkit-box-shadow: 0px 0px 5px #222; 
    text-decoration: none !important;*/
    }

/* POLICES */
    @font-face {
    font-family: 'Conv_neuropol_x';
    src: url('fonts/neuropol_x.eot');
    src: local('☺'), url('fonts/neuropol_x.woff') format('woff'), url('fonts/neuropol_x.ttf') format('truetype'), url('fonts/neuropol_x.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ZONE DE DEBUG */
    .box_debug{position:fixed;width:100%;bottom:0px;height:30px;background:#F9F9F9;border:1px solid #BFBFBF;z-index: 9000;}
    .top_debug{text-align:center;line-height:30px;background:#323232;color:#FFF;font-weight:bold;}
    .content_debug{overflow:auto;height: 250px;}

/* RESPONSIVE */
    .video-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
    .video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}

    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {height: auto !important;}

    @media (max-width: 480px) {/* Landscape phones and down */
        #contenu_page img{max-width: 100%;}
        #contenu .container{background: #FFF;}
        .container{width: 100%;}
        .navbar-nav{margin-bottom: 0;margin-right: 0;width: 100%;}
        #subheader{min-height: inherit;}
        #colonne_page{display: none;}
    }                         
    @media (max-width: 767px) {/* Landscape phone to portrait tablet */
        .container{width: 100%;}
        h1{font-size: 2em;}
        #header{text-align: center;}
        #header h1{position: relative;margin: 0 0 10px 0;color: #06A5D9;}
        #header .logo{position: relative;margin: 0;display: inline-block;width: 100%;background-position: center center;}
        #page, #colonne{box-shadow:none;}
        #slider{display: none;}

        .navbar-header{background: #05A4D8;}
        .navbar-toggler {color: #FFF;padding: 10px;text-align: center;width: 100%;}
        .navbar-collapse{padding-left: 0;}
        ul.nav li{display: block !important;}
        ul.nav li a{text-align: left;padding-left: 10px;}
    }                         
    @media (min-width: 768px) and (max-width: 999px) {/* Portrait tablet to landscape and desktop */
        .container{width: 100%;}
        .navbar-header{background: #05A4D8;}
        .navbar-toggle .icon-bar {background: #FFF;}
    }
    @media (min-width: 999px){
    } 
    @media (min-width: 1200px) {/* Large desktop */
        
    }  



